<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_627dp"
    android:layout_height="@dimen/d_471dp"
    android:padding="@dimen/d_3dp"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/d_58dp"
        android:layout_alignParentBottom="true"
        android:background="#535353">

       <!-- <ImageView
            android:id="@+id/netease_playIcon"
            android:layout_width="@dimen/d_42dp"
            android:layout_height="@dimen/d_42dp"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/d_20dp"
            android:layout_marginStart="@dimen/d_20dp"
            android:drawable="@drawable/play_icon"
            android:visibility="invisible"
            android:focusable="false">

        </ImageView>-->

        <!--新闻标题-->
        <com.wasu.cs.widget.AlwaysMarqueeTextView
            android:id="@+id/netease_news_title"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/d_8dp"
            android:layout_marginRight="@dimen/d_8dp"
            android:layout_marginStart="@dimen/d_8dp"
            android:ellipsize="marquee"
            android:focusable="true"
            android:gravity="center_vertical"
            android:maxLines="1"
            android:textColor="#ffffff"
            android:textSize="@dimen/s_24sp"/>
    </LinearLayout>

    <com.wasu.widget.FocusLinearLayout
        android:id="@+id/neteasevideofocusLayout"
        android:duplicateParentState="true"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true" android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true">

        <!-- 播放网易新闻的视频窗口 -->

        <RelativeLayout
            android:id="@+id/netease_videoLayout"
            android:layout_width="match_parent"
            android:layout_height="@dimen/d_413dp"
            android:clickable="true"
            android:descendantFocusability="blocksDescendants"
            android:focusable="true">

           <!-- <ImageView
                android:id="@+id/netease_news_thumbnail"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/netease_tab_background"
                android:scaleType="fitXY"
                />-->


        </RelativeLayout>

    </com.wasu.widget.FocusLinearLayout>


</RelativeLayout>